HEX
Server: LiteSpeed
System: Linux ip-172-31-76-142.ec2.internal 4.14.158-129.185.amzn2.x86_64 #1 SMP Tue Dec 24 03:15:32 UTC 2019 x86_64
User: 69b4844ae61d4e92bf26ad98af552775 (1065)
PHP: 7.2.27
Disabled: exec,passthru,shell_exec,system,eval
Upload Files
File: //proc/self/cwd/wp-content/plugins/updraftplus-module/central/css/central.css
.updraftcentral_wizard_option {
	width: 45%;
	float: left;
	text-align: center;
}

.updraftcentral_wizard_option label {
	margin-bottom: 8px;
}

#updraftcentral_keys_table {
	display: none;
}

.create_key_container {
	border: 1px solid;
	border-radius: 4px;
	padding: 0 0 6px 6px;
	margin-bottom: 8px;
}

.updraftcentral-subheading {
	font-size: 14px;
	margin-top: -10px;
	margin-bottom: 20px;
}

.updraftcentral-data-consent {
	font-size: 13px;
	margin-bottom: 10px;
}

#updraftcentral_keys_table {
	width: 100%;
}

#updraftcentral_stage1_go {
	cursor: pointer;
}

.updraftcentral_wizard_option > div {
	margin-top: 5px;
}

#updraftcentral_keys_table td {
	line-height: 1.4em;
}

#updraftcentral_keys_table .updraftcentral_key_delete {
	display: inline-block;
	margin-top: 4px;
	margin-bottom: 4px;
}

#updraftcentral_keys_table .updraft_debugrow td {
	min-width: auto !important;
}